Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
assetmgrmodel::AssetStrip::FirmwareUpdateStateChangedEvent Struct Reference

Event: Firmware update on main strip was started or has finished. More...

Inheritance diagram for assetmgrmodel::AssetStrip::FirmwareUpdateStateChangedEvent:

## Public Attributes
FirmwareUpdateState | state
| Update state.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Firmware update on main strip was started or has finished.

The documentation for this struct was generated from the following file:

- AssetStrip.idl